Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# wait_readable_arg Struct Reference

## Data Fields
rb_fdset_t | fds
struct timeval * | timeout

## Detailed Description

Definition at line 93 of file wait.c.

## Field Documentation

rb_fdset_t wait_readable_arg::fds

Definition at line 94 of file wait.c.

Referenced by io_wait().

struct timeval* wait_readable_arg::timeout

Definition at line 95 of file wait.c.

Referenced by io_wait().

The documentation for this struct was generated from the following file:

- ext/io/wait/wait.c